@charset 'utf-8';

/* SITE-WIDE STYLES */
html,body{
	height:auto;
}
html{
	overflow:auto;
	font-size:95%;
}
body{
	position:static;
	width:100%;
	min-width:0;
}
nav.main{
	font-size:90%;
}

/* nav.main ul.sections,nav.main ul.pages{
	transition:.15s ease-in-out;
} */

header{
	position:fixed;
	z-index:999;
	border-bottom:1px solid #fff;
}

nav.main{
	height:50px;
	border:none;
}
	nav.main .logo,nav.main .logo:hover{
		background-image:url("../_image/logo_pir-S.png");
	}
	nav.main .logo{
		width:160px;
		height:50px;
	}
	nav.main .navTog{
		position:absolute;
		display:block;
		right:5px;
		top:5px;
		width:40px;
		height:40px;
		background:url("../_image/ui/icon_nav.png");
		cursor:pointer;
	}
	nav.main ul.sections,nav.main ul.sections>li{
		height:auto;
		margin:0;
	}
	nav.main ul.sections{
		position:fixed;
		right:-100%;
		top:51px;
		background:#000 100% 100% no-repeat url('../_image/dropdown_splat.png');
	}
	nav.main ul.sections>li,nav.main ul.pages>li{
		padding:5px 0;

		overflow: hidden;
	}
	nav.main ul.sections>li{
		position:static;
		float:none;
	}
	nav.main ul.sections>li:hover ul.pages{
		right:0;
	}
	nav.main ul.sections>li>a,nav.main ul.pages>li>a{
/*		padding:3px 20px 0 30px;*/
		padding:.15em .5em 0 .75em;
		cursor:pointer;
		font-size:200%;

		/*overflow: hidden;
		text-overflow: ellipsis;*/
	}
	nav.main div.mask,nav.main ul.pages{
		top:0;
	}
	nav.main div.mask{
		position:absolute;
		left:auto;
		right:100%;
		bottom:0;
		padding-right:1px;
	}
	nav.main ul.pages{
		right:-100%;
		height:100%;
		opacity:1;
		overflow-y:auto;
		border:none;
	}
	nav.main ul.sections,nav.main ul.pages{
		text-align:right;
		border-left:1px solid #fff;
		
		/*transition-property:right;*/
	}

ul.ads,#submenu{
	display:none;
}
li.ad>a{
	background-image:none !important;
}

#core,#content,#page,#sidebar{
	position:static;
}
#core{
	margin-top:50px;
}
#content{
}
#page{
}

#sidebar{
	left:0;
	bottom:initial;
	width:auto;
	height:35px;
	padding:5px 0;
	border-top:1px solid #fff;
/*	border-bottom:1px solid #fff;*/
}
	#sidebar ul.social,#sidebar #newsletter{
		float:left;
	}
	#sidebar ul.social,#sidebar input.search{
		margin:0 1%;
	}
	#sidebar ul.social{
		width:31%;		
	}
	#sidebar #newsletter{
		width:34%;
	}
		#sidebar #newsletter div.toggle{
			height:100%;
			padding:0 10px;
			background:none;
			border:none;
			border-left:1px solid #fff;
			border-right:1px solid #fff;
			cursor:pointer;
		}
		#sidebar #newsletter div.toggle>h3{
			width:100px;
			margin:0 auto;
			font-size:100%;
			line-height:1.15;
		}
		#newsletter:hover>div.form{
			display:none;
		}
	#sidebar input.search{
		float:right;
		width:29%;
		padding:0 1%;
	}
footer{
	display:none;
}
/*footer{
	right:0;
}
footer,footer:hover{
	height:44px;
}
footer h3.howTo{
	font-size:100%;
}*/

/* ELEMENT STYLES */

#page.home h1{
	font-size:250%;
}
#page.home h2{
	font-size:125%;
}

#page.home div.txts>div{
	width:100%;
}
#page.home div.txts>div span{
	font-size:90%;
}

/*ul.hits {
	top: 0!important;
}

ul.hits li {
	font-size: 50px!important;
	padding-top: 115px!important;
}*/

#page.home #prev,#page.home #next{
	width:10%;
	line-height:1;
	padding: 0 1% 0 0;
}
#page.home #prev{
	padding: 0 0 0 1%;
}
#page.home #prev:hover{
	padding: 0 0.66% 0 0.33%;
}
#page.home #next{
	padding: 0 1% 0 0;
}
#page.home #next:hover{
	padding: 0 0.33% 0 0.66%;
}
#page.home #link{
	/*width:72%;*/
}
	
#page.info div.media,#page.info img.strip,#page.event div.media,#page.event img.strip{
	max-height:222px;
}

#page.event div.info img{
	max-height:230px;
}
#page.event nav.event li{
	width:49%;
}
#page.event div.event p{
	max-height: 210px;
}

header #feed {
	height: auto;
}
#page.home #slider {
	height: 305px;
}
#page.home #strip {
	height: auto !important;
	min-height: 0;
	max-height: none;
	margin-top: 10px;
}
#page.home ul.strips{
	position: static;
	left: auto;
}
#page.home ul.strips>li{
	position: relative;
	float: none;
	width: 100%;
	margin-bottom: 10px;
}
#page.home ul.strips>li>a>div.img{
	height: 50px;
	width: auto;
}
#page.home ul.strips>li>a>div.img>h2{
	position: absolute;
	top: 10px;
	bottom: auto !important;
	left: 10px;
	width: 100%;
	margin: 0 !important;
	font-size: 250%;
	text-align: left;
	line-height: 1;
}
#page.home ul.strips>li>a>div.img>h2.double{
	font-size: 210%;
	line-height: 1.15;
}
#sidebar ul.social {
	width: 45%;
}
#sidebar input.search {
	width: 15%;
}
#sidebar #newsletter {
	width: 40%;
}

header #feed li {
	font-size: 65%;
	display: block;
	float: none;
	height: auto 100%;
	text-align: left;
}

header #feed li a.title {
	padding: 0 5px;
}

nav.main .logo {
	height: 50px;
	width: 160px;
	z-index: 99999;
	position: absolute;
	top: 0;
	left: 0;
}

nav.main  {
	position: relative;
}

#page.calendar {
	padding: 10px;
}
#page.calendar iframe {
	width: 100%;
	min-height: 580px;
}

/*@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait) {
	section#page.calendar iframe {
		width: 290px;
	}
}

section#page.calendar iframe div#container {
	height: 150px!important;
}

section#page.calendar iframe div.month-row {
	height: 20px!important;
}*/